package pay-service 2.0.0+15.10.20150902-0ubuntu1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

Bug #1542845 reported by Will on 2016-02-07
26
This bug affects 5 people
Affects Status Importance Assigned to Milestone
apt (Ubuntu)
Undecided
Unassigned

Bug Description

I am not really to sure but I have had to reinstall Linux a lot of times in the past I hope this one lasts longer than the others

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: pay-service 2.0.0+15.10.20150902-0ubuntu1
ProcVersionSignature: Ubuntu 4.2.0-25.30-generic 4.2.6
Uname: Linux 4.2.0-25-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.19.1-0ubuntu5
Architecture: amd64
Date: Fri Feb 5 13:08:23 2016
DuplicateSignature: package:pay-service:2.0.0+15.10.20150902-0ubuntu1:subprocess new pre-removal script returned error exit status 1
ErrorMessage: subprocess new pre-removal script returned error exit status 1
InstallationDate: Installed on 2016-01-26 (12 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
RelatedPackageVersions:
 dpkg 1.18.2ubuntu5.1
 apt 1.0.10.2ubuntu1
SourcePackage: pay-service
Title: package pay-service 2.0.0+15.10.20150902-0ubuntu1 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1
UpgradeStatus: Upgraded to wily on 2016-01-31 (7 days ago)

Will (wpa96753) wrote :
tags: removed: need-duplicate-check
dobey (dobey) on 2016-02-11
affects: pay-service (Ubuntu) → apt (Ubuntu)
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in apt (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers